Budbux - Web - Change Request #1731

Admin sign up > Phone number format
09/30/2019 08:15 AM - Sarina Byanjankar

Status: Verified Start date: 09/30/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pcr34;j

Please change the phone number format in admin sign up page to (XXX)XXX-XXXX

History

#1 - 12/20/2019 05:04 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 05:05 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 05:05 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
